## skygate 0.3

=== debian/changelog ===
skygate (0.3) stretch; urgency=medium

  * Add gir1.2-gtk-3.0 dependency

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 09 Aug 2018 10:30:34 +0100

skygate (0.2) stretch; urgency=medium

  * Add alsa-utils dependency
  * Delete skygate/lcars.py
  * Now uses skygate.ini in ~/.config

 -- Serge Schneider <serge@raspberrypi.org>  Thu, 01 Feb 2018 13:38:16 +0000

skygate (0.1) stretch; urgency=medium

  * Initial Release.

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 10 Nov 2017 18:29:07 +0000
